<?php

return array (
  'description-one-section' => 'Транспортные расходы распределяются пропорционально стоимости вашему запросу, а так же основным аспектом в формировании цены на перевозку являются характеристики груза (тоннаж, объем, размеры, характер груза и т.д.) 

Поскольку каждый заказ всегда уникален, рассчитать точную стоимость помогут наши менеджеры, исходя из факторов и критериев, влияющих на конечную цену (сроки и срочность доставки, расстояние, характеристики товара и т. д.).
Также для каждого груза есть и соответствующий транспорт. Все автомобили имеют разные технические параметры в зависимости от грузоподъемности и объема груза.',
  'title-one-section' => 'Расчет тарифов',
  'title1' => 'Тарифы по городу Кишинев',
  'title2' => 'Тарифы по Республики Молдова',
);
